.analyze{
  background-color: #f3f3f5;
  width: 100%;
  position: relative;
  margin-top: 0px;
  border: 1px solid #f3f3f5;
  border-top: unset;
}


.analyze-body-header{
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
  width: 80%;
}
.export-link{
  background-color: #FD6969;
  width: 175px;
  height: 38px;
  border-radius: 40px;
  color: #fff;
  padding-top: 10px;
  text-align: center;
}
.export-link:hover{
  color: #fff;
}
.key-stats-box{
  display: block;
  background-color: #fff;
  width: 100%;
  height: 120px;
  border-radius: 3px;
 padding: 10px;
}
.stats{
  width: 70%;
  display: flex;
  justify-content: space-between;
  margin-top: 14px;
  text-align: center;
}
.stats-box span{
  font-size: 8px;
}

.analyze-table-header{
  margin: 16px 10px 16px 20px;
  display: flex;
  justify-content: space-between;
  width: 80%;
  margin-left: 105px;
}
.analyze-table-container{
  width: 78%;
  border-bottom: 1px solid #e5e5e9;
background-color: #fff;
}

.first-row-table{
  border-radius: 3px 3px 0 0;

}
.analyze-table-header span{
  font-size: 8px;
color: gray;
}
.analyze-table-content{
  padding: 16px 0 6px 0;
  display: flex;
  justify-content: space-between;
  width: 80%;
  /* padding: 10px 4px 2px 0; */

}
.last-row-table{
  border-bottom: unset;
  border-radius: 0px 0px 3px 3px;

}
.taple-caption{
  font-size: 10px;
  font-weight: bold;
  color: #333;
}

.analyze-margein-element{
  margin-left: 30px;
}